## sonnet 5.3.0

=== debian/changelog ===
sonnet (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * Do not build depend on qt5-default, we only need qtbase5-dev

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:12:01 +0100

sonnet (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:43:07 +0200

sonnet (5.1.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Update copyright to match licensing to source 

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Scarlett Clark ]
  * New upstream release
  * Patch symbols with batchpatch 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:13:17 +0200

sonnet (5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Jul 2014 17:55:17 +0200
