=== debian/control ===
Source: sonnet
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               extra-cmake-modules (>= 1.2.0),
               hspell,
               libenchant-dev,
               libhunspell-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.2.0),
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.5
Section: libs
Homepage: http://projects.kde.org/sonnet
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/attica.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git

Package: libkf5sonnet-dev
Section: libdevel
Architecture: any
Depends: libkf5sonnetcore5 (= ${binary:Version}),
         libkf5sonnetui5 (= ${binary:Version}),
         qtbase5-dev
Description: spell checking library for Qt
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package contains development files for building software that uses
 libraries from the Sonnet framework

Package: libkf5sonnetcore5
Section: libs
Architecture: any
Multi-Arch: same
Depends: libkf5sonnet5-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: sonnet-plugins (= ${binary:Version})
Description: spell checking library for Qt
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.

Package: libkf5sonnetui5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: sonnet-plugins (= ${binary:Version})
Description: spell checking library for Qt
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package provides Qt based GUI elements that can be used
 by projects to construct spell checking user interfaces.

Package: libkf5sonnet5-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: spell checking library for Qt
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package contains the translations.

Package: sonnet-plugins
Section: kde
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: hspell 
Description: spell checking library for Qt
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package provides plugins used by Sonnet to interact with
 the various spell checking backends.

Package: libkf5sonnet5-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libkf5sonnetcore5 (= ${binary:Version}),
         libkf5sonnetui5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: spell checking library for Qt
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the Sonnet framework
