## sonnet 5.9.0

=== debian/changelog ===
sonnet (5.9.0-0tanglu1) staging; urgency=medium

  * Upload for Tanglu

 -- Matthias Klumpp <mak@debian.org>  Thu, 23 Apr 2015 19:41:32 +0200

sonnet (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:27:32 +0200

sonnet (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:37:22 +0100

sonnet (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:54:45 +0100

sonnet (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:15:32 +0100

sonnet (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 11:13:20 +0100

sonnet (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Add new dependency to Aspell 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:02:08 +0100
