=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                hspell,
+               libaspell-dev,
                libenchant-dev,
                libhunspell-dev,
                pkg-config,
@@ -13,10 +14,10 @@
                qtbase5-dev (>= 5.2.0),
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://projects.kde.org/sonnet
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/attica.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/attica.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git
 
 Package: libkf5sonnet-dev
