## sonnet 5.15.0

=== debian/changelog ===
sonnet (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 14:00:43 +0100

sonnet (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:29:55 +0100

sonnet (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  * Add build-dep on libvoikko-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:37:15 +0200

sonnet (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files:
    - Add new symbols; this doesn't break compilation on gcc 5 nor gcc 4.

  [ Scarlett Clark ]
  * Vivid backports. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:12:48 +0200

sonnet (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Update symbols files from buildds logs (5.9.0-1).
  * New upstream release (5.11.0).
  * Update copyright information.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 12:20:12 +0200

sonnet (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files from buildds logs (5.9.0-1).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:37:29 +0200

sonnet (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:24:49 +0200

sonnet (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:26:50 +0100

sonnet (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Mar 2015 17:45:33 +0100

sonnet (5.6.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Do not build depend on qt5-default, we only need qtbase5-dev

  [ Scarlett Clark ]
  * Add new build dependency to Aspell.

  [ Maximiliano Curia ]
  * New upstream release (5.6.0).
  * Bump build dependencies to build against the experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update install files.
  * Update build dependencies to follow cmake.
  * Update copyright information.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Jan 2015 19:41:02 +0100
