=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: sonnet
+Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 8.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                hspell,
                libaspell-dev,
-               libenchant-dev,
                libhunspell-dev,
+               libvoikko-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.2.0),
-               qttools5-dev,
-               qttools5-dev-tools
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
+               zlib1g-dev
 Standards-Version: 3.9.6
-Section: libs
+XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/sonnet
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/attica.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/attica.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/sonnet.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/sonnet.git
 
 Package: libkf5sonnet-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5sonnetcore5 (= ${binary:Version}),
          libkf5sonnetui5 (= ${binary:Version}),
-         qtbase5-dev
+         qtbase5-dev (>= 5.4)
 Description: spell checking library for Qt
  Sonnet is a Qt based library that offers easy access to spell
  checking using various plugin based backends.  It is part of KDE
@@ -48,7 +50,6 @@
  Frameworks 5.
 
 Package: libkf5sonnetui5
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -62,7 +63,6 @@
  by projects to construct spell checking user interfaces.
 
 Package: libkf5sonnet5-data
-Section: libs
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -77,7 +77,7 @@
 Section: kde
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: hspell 
+Suggests: hspell
 Description: spell checking library for Qt
  Sonnet is a Qt based library that offers easy access to spell
  checking using various plugin based backends.  It is part of KDE
@@ -90,11 +90,11 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sonnetcore5 (= ${binary:Version}),
          libkf5sonnetui5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: spell checking library for Qt
  Sonnet is a Qt based library that offers easy access to spell
  checking using various plugin based backends.  It is part of KDE
