## sonnet 5.18.0

=== debian/changelog ===
sonnet (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian Merge: No remaining changes. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:29:09 +0100

sonnet (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:13 +0100

sonnet (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:43 +0200

sonnet (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:57 +0100

sonnet (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Removed private classes from exported symbols.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:47:24 +0200

sonnet (5.13.0-2) unstable; urgency=medium

  * Add aspell as a build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 20:49:49 +0200

sonnet (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files from buildds logs (5.12.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:35:58 +0200

sonnet (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:42:41 +0200
