=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: aspell,
+               cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                hspell,
                libaspell-dev,
                libhunspell-dev,
@@ -17,7 +18,6 @@
                qttools5-dev-tools (>= 5.4),
                zlib1g-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/sonnet
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/sonnet.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/sonnet.git
