=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: aspell,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                hspell,
                libaspell-dev,
                libhunspell-dev,
@@ -19,15 +19,17 @@
                zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: http://projects.kde.org/sonnet
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/sonnet.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/sonnet.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sonnet
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sonnet
 
 Package: libkf5sonnet-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5sonnetcore5 (= ${binary:Version}),
          libkf5sonnetui5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4)
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: spell checking library for Qt
  Sonnet is a Qt based library that offers easy access to spell
  checking using various plugin based backends.  It is part of KDE
@@ -85,20 +87,3 @@
  .
  This package provides plugins used by Sonnet to interact with
  the various spell checking backends.
-
-Package: libkf5sonnet5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5sonnetcore5 (= ${binary:Version}),
-         libkf5sonnetui5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: spell checking library for Qt
- Sonnet is a Qt based library that offers easy access to spell
- checking using various plugin based backends.  It is part of KDE
- Frameworks 5.
- .
- This package contains debugging files used to investigate problems with
- binaries included in the Sonnet framework
