=== debian/control ===
Source: sonnet
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: aspell,
               cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               hspell,
               libaspell-dev,
               libhunspell-dev,
               libvoikko-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               qttools5-dev-tools (>= 5.6.1~),
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://projects.kde.org/sonnet
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sonnet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sonnet

Package: libkf5sonnet-dev
Architecture: any
Section: libdevel
Depends: libkf5sonnet-dev-bin (= ${binary:Version}),
         libkf5sonnetcore5 (= ${binary:Version}),
         libkf5sonnetui5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: spell checking library for Qt, devel files
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package contains development files for building software that uses
 libraries from the Sonnet framework.

Package: libkf5sonnet-dev-bin
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5sonnet-dev (<< 5.27.0-1ubuntu1~)
Replaces: libkf5sonnet-dev (<< 5.27.0-1ubuntu1~)
Description: spell checking library for Qt, devel binaries
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package contains the utility programs related to the Sonnet framework.

Package: libkf5sonnetcore5
Architecture: any
Multi-Arch: same
Section: libs
Depends: libkf5sonnet5-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: sonnet-plugins (= ${binary:Version})
Description: spell checking library for Qt, core lib
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.

Package: libkf5sonnetui5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: sonnet-plugins (= ${binary:Version})
Description: spell checking library for Qt, ui lib
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package provides Qt based GUI elements that can be used
 by projects to construct spell checking user interfaces.

Package: libkf5sonnet5-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: spell checking library for Qt, data files
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package contains the translations.

Package: sonnet-plugins
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: hspell
Description: spell checking library for Qt, plugins
 Sonnet is a Qt based library that offers easy access to spell
 checking using various plugin based backends.  It is part of KDE
 Frameworks 5.
 .
 This package provides plugins used by Sonnet to interact with
 the various spell checking backends.
