=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBUILD_QCH=ON

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5sonnet5-dbg (<= 5.19.0-1~~)'
